body {
	background-color: #ffd8a8;
}
.fw {
	width: 100%;
}
.disabled {
    border: black solid 1px;
    background-color: darkgray;
}
.lid {
	min-width: 50px;
}
.monkey {
    width: 99%;
}
.tac {
    text-align: center;
}
.tal {
	text-align:left;
}
.tar {
	text-align:right;
}
.fl {
    float: left;
}
.fr {
	float: right;
}
.tspan {
	border: black solid 1px;
}
.vcent {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.nosee {
	display: none;
}
.selected {
	background-color: palevioletred;
}

.name {
	color: #704406;
	font-weight: 700;
	white-space: normal;
	cursor: pointer;
}

#newMon {
	/* position: absolute; */
}

h1, h2, h3, h4, h5, h6 {
	font-family: artifikamedium,arial,sans-serif;
	letter-spacing: 0;
	text-shadow: #542d04 0 0 1px;
	font-weight: 400;
	margin: 0;
}
h1 {
  font-style: italic;
}

header {
    grid-row: 1;
    border: 2px solid #f76707;
    border-radius: 5px;
    background-color: #ffd8a8;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
}
#singleMsgDiv {
    top: 25%;
    left: 25%;
    width:60em;
    height:30em;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    position:fixed;
}
#searchForm {
    top: 25%;
    left: 25%;
    width:30em;
    height:15em;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    position:fixed;
}
#noMsgDiv {
    top: 25%;
    left: 25%;
    width:30em;
    height:15em;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    position:fixed;
	
}
#sTbl {
	width: 100%;
}
#loader{
	border:solid;
	background:oldlace;
	position:absolute;
	top:50%;
	left:50%;
	padding:15px;
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.titleBar {
	width: 100%;
}
.scrollable {
	overflow: scroll;
	height: 30em;
	width: 100%;
}
.isResizable {
  background: rgba(255, 0, 0, 0.2);
  font-size: 2em;
  border: 1px solid black;
  overflow: hidden;
  resize: both;
  width: 160px;
  height: 120px;
  min-width: 120px;
  min-height: 90px;
  max-width: 400px;
  max-height: 300px;
}
.brdr {
	border: solid black 1px;
	float: right;
}
.clear {
	float: none;
	clear: both;
}
dl {
    margin-left: 2em;
}
dt {
    font-weight: bold;
}
